Αγαπητέ πελάτη,


Θα θέλαμε να σας ενημερώσουμε για τις αλλαγές που έγιναν σε όλους τους Servers μας.


Από σήμερα 22/02/2021 σταματάμε για λόγους ασφαλείας την υποστήριξη των παρακάτω εκδόσεων της PHP:

  • 5.1
  • 5.2


Αυτή η ενέργεια δεν είχε καμία επίπτωση σχεδόν σε καμία ιστοσελίδα.


Εάν παρόλα αυτά μας διέφυγε κάτι, ζητούμε συγγνώμη και παρακαλούμε να μας καλέσετε αμέσως.


Παραμένουμε στην διάθεσή σας για οτιδήποτε χρειαστείτε.


Με εκτίμηση,


ΚΟΝΕΤ



Δευτέρα, Φεβρουάριος 22, 2021

« Πίσω